Ownership

Ownership by VIN

Look up the registered owner(s) of a vehicle by VIN, along with vehicle attributes, vehicle history, and contact details. Enterprise only. Charged only when a match is found.


Checking account...
GET
/v1/ownership/vin

Look up the registered owner(s) of a vehicle by VIN, along with vehicle attributes, vehicle history, and contact details. Enterprise only. Charged only when a match is found.

Authorization

ApiKeyQuery
key<token>

Your CarsXE API key, passed as the key query parameter.

In: query

Query Parameters

vin*string

The 17 character long vehicle identification number.

Default"WBAFR7C57CC811956"
Length17 <= length <= 17
include?string

Comma-separated subset of demographics,emails,phones,vehicle_history. Omit to get everything. demographics triggers a separately billed enrichment lookup.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

{
  "success": true,
  "vin": "1FT8X3BT0BEA61538",
  "vehicle": {
    "make": "Ford",
    "model": "F-350",
    "year": 2011,
    "manufacturer": "Ford Motor Company",
    "fuel_type": "Diesel",
    "drive_type": "4WD",
    "transmission_type": "A",
    "body_type": "PICKUP",
    "body_subtype": "Crew Cab",
    "doors": 4,
    "engine_cylinders": 8,
    "vehicle_class": "Mainstream",
    "size": "Full-Size",
    "vehicle_type": "TRUCK"
  },
  "owners": [
    {
      "record_id": "2074367570",
      "first_name": "Mark",
      "last_name": "Spence",
      "age": "57",
      "gender": "Male",
      "address": {
        "street": "910 Lucabaugh Mill Rd",
        "city": "Westminster",
        "state": "MD",
        "zip": "21157"
      },
      "demographics": {
        "marital_status": "Married",
        "home_owner": true,
        "children_in_household": false,
        "veteran_in_household": false,
        "occupation": "President",
        "income_range": "$100,000 - $149,999",
        "net_worth_range": "$250,000 - $499,999",
        "credit_range": "700 - 749"
      },
      "emails": [
        {
          "address": "mspence32@gmail.com",
          "last_seen": "2026-03-08"
        }
      ],
      "phones": [
        {
          "number": "4437890815",
          "type": "mobile",
          "dnc": true
        }
      ],
      "vehicle_history": [
        {
          "make": "Ford",
          "model": "Explorer",
          "year": 2015
        }
      ]
    }
  ],
  "error": ""
}

{
  "success": false,
  "vin": "1FT8X3BT0BEA6153",
  "owners": [],
  "error": "invalid_vin",
  "message": "Wrong VIN length, must be 17 characters"
}

{
  "success": false,
  "message": "Missing API key"
}

{
  "success": false,
  "vin": "1FT8X3BT0BEA61538",
  "owners": [],
  "error": "api_not_enabled",
  "message": "The Ownership API is not enabled for this API key. To enable, please contact support."
}
{
  "success": false,
  "vin": "1FT8X3BT0BEA61538",
  "owners": [],
  "error": "no_data",
  "message": "No ownership record available for this VIN"
}
{
  "success": false,
  "message": "API usage limit exceeded",
  "usage": {
    "current": 1000,
    "limit": 1000,
    "remaining": 0
  }
}
{
  "success": false,
  "message": "The Ownership API is temporarily unavailable."
}